/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "MindNode Pro"; ObjectID = "56"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSMenu"; title = "MindNode Pro"; ObjectID = "57"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSMenuItem"; title = "About MindNode Pro"; ObjectID = "58"; */
"About MindNode Pro" = "关于 MindNode Pro";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "打开...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "关闭";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "储存";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "打印...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "储存为...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "新建";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "文件";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "帮助";

/* Class = "NSMenuItem"; title = "MindNode Pro Help"; ObjectID = "111"; */
"MindNode Pro Help" = "MindNode Pro 帮助";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"Revert to Saved" = "恢复为未储存的";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "最近打开的";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "清除菜单";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "偏好设置...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "服务";

/* Class = "NSMenuItem"; title = "Hide MindNode Pro"; ObjectID = "134"; */
"Hide MindNode Pro" = "隐藏 MindNode Pro";

/* Class = "NSMenuItem"; title = "Quit MindNode Pro"; ObjectID = "136"; */
"Quit MindNode Pro" = "退出 MindNode Pro";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "全部显示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "拷贝";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "撤销";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "剪切";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"Delete" = "删除";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "编辑";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "粘贴";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "全部选择";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "重做";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "184"; */
"Spelling and Grammar" = "Spelling and Grammar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "185"; */
"Spelling and Grammar" = "拼写与语法";

/* Class = "NSMenuItem"; title = "Show Spelling"; ObjectID = "187"; */
"Show Spelling" = "显示拼写";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "检查拼写";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "191"; */
"Check Spelling While Typing" = "输入时检查拼写";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "220"; */
"Speech" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "221"; */
"Speech" = "语音";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "222"; */
"Start Speaking" = "开始语音";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "223"; */
"Stop Speaking" = "停止语音";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "228"; */
"Check Grammar With Spelling" = "检查拼写时也检查语法";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "239"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "240"; */
"Window" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "241"; */
"Minimize" = "最小化";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "243"; */
"Bring All to Front" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "330"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "331"; */
"View" = "视图";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "334"; */
"Show Toolbar" = "显示工具栏";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "336"; */
"Customize Toolbar…" = "自定义工具栏...";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "354"; */
"Font" = "Font";

/* Class = "NSMenu"; title = "Font"; ObjectID = "355"; */
"Font" = "字体";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "356"; */
"Show Fonts" = "显示字体";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "357"; */
"Bold" = "粗体";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "358"; */
"Italic" = "斜体";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "359"; */
"Underline" = "下划线";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "361"; */
"Bigger" = "加大";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "362"; */
"Smaller" = "缩小";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "364"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "365"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "366"; */
"Baseline" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "368"; */
"Show Colors" = "显示颜色";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "370"; */
"Copy Style" = "拷贝样式";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "371"; */
"Paste Style" = "粘贴样式";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "372"; */
"Baseline" = "基线";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "373"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "374"; */
"Superscript" = "上标";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "375"; */
"Subscript" = "下标";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "376"; */
"Raise" = "上升";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "377"; */
"Lower" = "下降";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "378"; */
"Ligature" = "连字";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "379"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "380"; */
"Use None" = "Use None";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "381"; */
"Use All" = "使用全部";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "382"; */
"Kern" = "字距调整";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "383"; */
"Use Default" = "使用默认";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "384"; */
"Use None" = "什么都不使用";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "385"; */
"Tighten" = "紧缩";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "386"; */
"Loosen" = "放松";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "425"; */
"Export..." = "导出...";

/* Class = "NSMenuItem"; title = "Check For Updates..."; ObjectID = "428"; */
"Check For Updates..." = "检查更新...";

/* Class = "NSMenuItem"; title = "Node"; ObjectID = "443"; */
"Node" = "Node";

/* Class = "NSMenu"; title = "Node"; ObjectID = "444"; */
"Node" = "节点";

/* Class = "NSMenuItem"; title = "New Child Node"; ObjectID = "445"; */
"New Child Node" = "新建子结点";

/* Class = "NSMenuItem"; title = "Edit Node Title"; ObjectID = "460"; */
"Edit Node Title" = "编辑节点标题";

/* Class = "NSMenuItem"; title = "New Sibling Node"; ObjectID = "462"; */
"New Sibling Node" = "新建附属节点";

/* Class = "NSMenuItem"; title = "Center Main Node"; ObjectID = "469"; */
"Center Main Node" = "居中主节点";

/* Class = "NSMenuItem"; title = "Paste And Match Style"; ObjectID = "496"; */
"Paste And Match Style" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "Visit Website"; ObjectID = "498"; */
"Visit Website" = "访问网站";

/* Class = "NSMenuItem"; title = "Send Feedback"; ObjectID = "499"; */
"Send Feedback" = "发送反馈";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "513"; */
"Debug" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "514"; */
"Debug" = "调试";

/* Class = "NSMenuItem"; title = "Show Debug Window"; ObjectID = "515"; */
"Show Debug Window" = "显示调试窗口";

/* Class = "NSMenuItem"; title = "New Main Node"; ObjectID = "519"; */
"New Main Node" = "新建主节点";

/* Class = "NSMenuItem"; title = "Next Main Nodes"; ObjectID = "532"; */
"Next Main Nodes" = "下一个主节点";

/* Class = "NSMenuItem"; title = "Previous Main Nodes"; ObjectID = "533"; */
"Previous Main Nodes" = "上一个主节点";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "536"; */
"Deselect All" = "全不选";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "539"; */
"Duplicate" = "重复";

/* Class = "NSMenuItem"; gToolTip = "Reorder the selected nodes to balance the subbranch"; ObjectID = "547"; */
"Reorder the selected nodes to balance the subbranch" = "重排选中的节点来平衡子分支";

/* Class = "NSMenuItem"; title = "Reorganize Nodes"; ObjectID = "547"; */
"Reorganize Nodes" = "重组节点";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "563"; */
"Registration..." = "注册...";

/* Class = "NSMenuItem"; title = "Fold Nodes"; ObjectID = "567"; */
"Fold Nodes" = "折叠节点";

/* Class = "NSMenuItem"; title = "Unfold Nodes"; ObjectID = "569"; */
"Unfold Nodes" = "展开节点";

/* Class = "NSMenuItem"; title = "Fold All Nodes"; ObjectID = "577"; */
"Fold All Nodes" = "折叠所有节点";

/* Class = "NSMenuItem"; title = "Unfold All Nodes"; ObjectID = "579"; */
"Unfold All Nodes" = "展开所有节点";

/* Class = "NSMenuItem"; title = "Detach Nodes"; ObjectID = "583"; */
"Detach Nodes" = "分离节点";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "642"; */
"Strikethrough" = "删除线";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "644"; */
"Find" = "Find";

/* Class = "NSMenu"; title = "Find"; ObjectID = "645"; */
"Find" = "查找";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "646"; */
"Find…" = "查找...";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "647"; */
"Find Next" = "查找下一个";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "648"; */
"Find Previous" = "查找上一个";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "672"; */
"Page Setup…" = "页面设置...";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "678"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "679"; */
"Zoom" = "缩放";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "680"; */
"Zoom In" = "放大";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "681"; */
"Zoom Out" = "缩小";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "682"; */
"Actual Size" = "真实大小";

/* Class = "NSMenuItem"; title = "Fit Mind Map"; ObjectID = "683"; */
"Fit Mind Map" = "适应思维导图";

/* Class = "NSMenuItem"; title = "Fit Selection"; ObjectID = "690"; */
"Fit Selection" = "适应选中内容";

/* Class = "NSMenuItem"; title = "Create Connection"; ObjectID = "693"; */
"Create Connection" = "建立连接";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "697"; */
"Enter Full Screen" = "进入全屏";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "700"; */
"Acknowledgments" = "致谢";

/* Class = "NSMenuItem"; title = "Copy MindMap As Image"; ObjectID = "705"; */
"Copy MindMap As Image" = "拷贝思维导图为图片";

/* Class = "NSMenuItem"; title = "Video Tutorials"; ObjectID = "717"; */
"Video Tutorials" = "视频教程";

/* Class = "NSMenuItem"; title = "Insert New Parent Node"; ObjectID = "723"; */
"Insert New Parent Node" = "插入新的上级节点";

/* Class = "NSMenuItem"; title = "Send via Email to iPhone"; ObjectID = "729"; */
"Send via Email to iPhone" = "通过邮件发送到 iPhone";

/* Class = "NSMenuItem"; title = "Smart Layout"; ObjectID = "733"; */
"Smart Layout" = "智能板式";

/* Class = "NSMenuItem"; title = "iPhone Sharing…"; ObjectID = "747"; */
"iPhone Sharing…" = "iPhone 共享...";

/* Class = "NSMenuItem"; title = "Show Quick Look"; ObjectID = "761"; */
"Show Quick Look" = "显示 Quick Look";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "771"; */
"Show Inspector" = "显示检查器";

/* Class = "NSMenuItem"; title = "Document Inspector"; ObjectID = "772"; */
"Document Inspector" = "文档检查器";

/* Class = "NSMenuItem"; title = "Style Inspector"; ObjectID = "773"; */
"Style Inspector" = "样式检查器";

/* Class = "NSMenuItem"; title = "Text Inspector"; ObjectID = "774"; */
"Text Inspector" = "文本检查器";